From c5c1474b80b706d1c049ad76180217d400181633 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Bastien=20Roucari=C3=A8s?= <rouca@debian.org>
Date: Mon, 2 Jul 2018 18:27:18 +0200
Subject: Fix a spelling mistake

Forwarded: yes, mail
---
 lib/Unix/Mknod.pm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/Unix/Mknod.pm b/lib/Unix/Mknod.pm
index c16c21d..1cf8d98 100644
--- a/lib/Unix/Mknod.pm
+++ b/lib/Unix/Mknod.pm
@@ -95,7 +95,7 @@ implemented in POSIX perl module).
 The perl module C<File::Stat::Bits> also implements major() and minor() (and
 a version of makedev() called dev_join).  They are done as a program to
 get the bit masks at compile time, but if major() and minor() are 
-implemented as sub routines, the arugment could be something as simple
+implemented as sub routines, the argument could be something as simple
 as an index to a lookup table (and thereby having no decernable relation
 to its result).
 
